﻿section#departmentRecord {
	width: 100%;
	min-height: 100vh;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	padding: 15px;
	background-color: #ebebeb;
}

.wrap {
	width: 90%;
	background: #fff;
	border-radius: 10px;
	position: relative;
	padding: 55px 85px;
}

@media(max-width:450px) {
	.wrap {
		padding: 55px 15px;
	}
}

.table-title {
	font-size: 24px;
}

.thead-blue {
	background-color: #c9dff0;
}

.no-history-game {
	font-size: 18px;
	text-align: center;
}